* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.cube {
  position: relative;
  width: 200px;
  height: 200px;
  transform-style: preserve-3d;
  transition: transform 1s ease-in-out;
}
.cube--show-back {
  transform: rotateY(180deg);
}
.cube--show-left {
  transform: rotateY(90deg);
}
.cube--show-right {
  transform: rotateY(-90deg);
}
.cube--show-top {
  transform: rotateX(90deg);
}
.cube--show-bottom {
  transform: rotateX(-90deg);
}
.cube__side {
  position: absolute;
  width: 200px;
  height: 200px;
}
.cube__side-front {
  transform: translateZ(100px);
}
.cube__side-back {
  transform: rotateY(180deg) translateZ(100px);
}
.cube__side-left {
  transform: rotateY(-90deg) translateZ(100px);
}
.cube__side-right {
  transform: rotateY(90deg) translateZ(100px);
}
.cube__side-top {
  transform: rotateX(-90deg) translateZ(100px);
}
.cube__side-bottom {
  transform: rotateX(90deg) translateZ(100px);
}

/*# sourceMappingURL=blazorbrudi.css.map */
